1. davidcx3's Avatar
    Ok, my Bold is saying I have v4.6.0.162 (Platform 4.0.0.155)

    Is there a newer update and if so are there guides on here on how to do it from start to finish??

    Im a BB n00b if you couldn't guess it. I've had my bold for about a month and a bit now, I like it but the battery life on my bold at least is absolutely HORRIBLE!
    06-10-09 12:43 PM
  2. andyahs's Avatar
    The latest non beta release is .266 and for me has been the best so far.


    http://forums.crackberry.com/f83/new...-266-a-217716/

    http://forums.crackberry.com/f3/prop...ocedure-53359/
    Last edited by andyahs; 06-10-09 at 12:54 PM.
    06-10-09 12:49 PM
  3. charlie100's Avatar
    Ok, my Bold is saying I have v4.6.0.162 (Platform 4.0.0.155)

    Is there a newer update and if so are there guides on here on how to do it from start to finish??

    Im a BB n00b if you couldn't guess it. I've had my bold for about a month and a bit now, I like it but the battery life on my bold at least is absolutely HORRIBLE!
    read through the forums "AT THE TOP",tells you exactly what to do.just follow the steps........good luck
    06-10-09 02:33 PM
  4. bryan_c's Avatar
    I wanna use .266 but when i try to delete the visual voice mail, it never works for me... gets me so mad.
    06-10-09 02:37 PM
  5. monmin's Avatar
    Ok, my Bold is saying I have v4.6.0.162 (Platform 4.0.0.155)

    Is there a newer update and if so are there guides on here on how to do it from start to finish??

    Im a BB n00b if you couldn't guess it. I've had my bold for about a month and a bit now, I like it but the battery life on my bold at least is absolutely HORRIBLE!
    Hm. Read it, it's AT THE TOP. Gosh..
    06-10-09 02:40 PM
  6. charlie100's Avatar
    Hm. Read it, it's AT THE TOP. Gosh..
    ITS AT THE TOP................
    06-10-09 02:42 PM
  7. andyahs's Avatar
    ITS AT THE TOP................
    ............of this sub-forum
    06-10-09 02:44 PM
  8. charlie100's Avatar
    Thanks andyahs,your correct,
    http://forums.crackberry.com/f83/newest-os-9000-4-6-0-438-4-6-0-167-a-227167
    this should help
    06-10-09 02:52 PM
  9. rizzzzoooo's Avatar
    I have always wondered but never had the courage to ask so as to not look like an ***** or something but....does it matter who your service provider is to upgrade the OS. I still have .162 because ATT has not "officially released the .266 and I worry about screwing up my phone or service if I install an OS released by other service providers. And if not, is there any special step I need to take seeing that it is not from ATT? Deleting a certain file or something, so I have heard.
    06-10-09 03:12 PM
  10. bt224's Avatar
    I have always wondered but never had the courage to ask so as to not look like an ***** or something but....does it matter who your service provider is to upgrade the OS. I still have .162 because ATT has not "officially released the .266 and I worry about screwing up my phone or service if I install an OS released by other service providers. And if not, is there any special step I need to take seeing that it is not from ATT? Deleting a certain file or something, so I have heard.
    Just follow the instructions, it does not matter about your provider.
    06-10-09 03:15 PM
  11. charlie100's Avatar
    This is turning into a "how to upgrade my OS",there are plenty of instructions on how to upgrade,check for upgrades,what happens when it all goes wrong etc etc in the threads at the top.
    All you have to do is read

    Posted from my CrackBerry at wapforums.crackberry.com
    06-10-09 03:27 PM
LINK TO POST COPIED TO CLIPBOARD